# Node Swapper

This module provides administrators an interface for swapping an old node for a new node while preserving all existing redirects and aliases. Once a node is swapped, users visiting the old URL (or an old alias, or old redirect) will see the new node.

## Requirements
- [Redirect](www.drupal.org/project/redirect)
- [Pathauto](www.drupal.org/project/pathauto)

## Features
Provides a simple admin-facing tool that allows users to swap an old node for a new node. Users are given a chance to review any changes before they occur.

## Post-Installation 
Users simply need to activate the module and then navigate to Admin > Configuration > System > Node Swapper
